mozdev.org

NextPlease!

resources:

The most recent version of NextPlease! is 0.8.2 and should be compatible with Firefox 3.0-3.6.*.

You can get it here.

If you use an older Firefox version, NextPlease! 0.7.1b is compatible with Firefox 0.9-3.0.

You can get it here.

If you get an error saying something like, "..., Firefox prevented this site (nextplease.mozdev.org) from installing software on your computer", then you will have to hit the "Edit Options..." button, and add nextplease.mozdev.org to your allowed list.

If NextPlease! does not install automatically, you can save the file by right-clicking and selecting "Save Link As...", then select File->Open File... from the Firefox menu and open the saved file to install it.

After installing it, you should restart Firefox, and you should be ready to go.

The default shortcuts for selecting the next page is Ctrl+Shift+Right, and the default for previous is Ctrl+Shift+Left. If you want to adjust this or any other options, select Tools->Extensions from the Firefox menu, select NextPlease!, then hit the Options button.

The nextplease project can be contacted through the mailing list or the member list.
Copyright © 2000-2017. All rights reserved. Terms of Use & Privacy Policy.